// // Copyright Ngonart OU. All Rights Reserved.

using UnrealBuildTool;
using System.Collections.Generic;

public class PG_FrameworkTarget : TargetRules
{
	public PG_FrameworkTarget(TargetInfo Target) : base(Target)
	{
		Type = TargetType.Game;
		DefaultBuildSettings = BuildSettingsVersion.V6;

		ExtraModuleNames.AddRange( new string[] { "PG_Framework" } );
	}
}
